a {
	color:#ec8318;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background-image: url(images/uberbg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	font-family:Arial Narrow, Arial;
}

img {
	border: 0;
}

td {
	vertical-align: top;
}

td.topred {
	background-color:#ec8318;
}

td.leftbar {
	background-image: url(images/left-bar-bg.jpg);
	background-repeat: repeat-y;
	width: 174px;
}

td.content {
	background-color: #FFFFFF;
}

table.menubar {
	 width:576px;
	 height:152px;
	 background-color:#000000;
}

table.menubar tr td {
	text-align:right;
}

img.left, img.right {
	 width:145px;
	 height:200px;
	 margin: 4px 8px 4px 8px;
}

img.left {
	 float:left;
	 clear:left;
}
img.right {
	 float:right;
	 clear:right;
}